@import '~src/scss/variables';

.mat-toolbar{
    background: #ffffff !important;
    height: 65px !important;
}

.mat-expansion-panel{
    .active{
        background-color: #{$primary-dark};
        color: #ffffff !important;
    }
}

.nav-item{
    .active{
        font-weight: bold !important;
    }
}